body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    text-align: justify;
}

.navbar-static-top {
    margin-bottom:0 !important;
}

.navbar-nav > li > a {
    margin:0;
    color:#333 !important;
    font-family: Helvetica, Arial, sans-serif;
    height:43px;
    font-size:16px;
    padding-top:14px;
}

.navbar-nav > li > a:hover {
    color:#e30300 !important;
}

.navbar-collapse {
    background:#eee;
    max-height:43px;
    border:0;
}

.navbar {
    height:53px;
    background:#eee;
    border-bottom:2px solid #eee;
    padding:0 !important;
    margin-bottom:15px;
    margin-bottom:15px;
}

.navbar-brand {
    margin:0;
    padding:0;
    color:#333 !important;
    font-weight:bold;
    font-size:17px;
    line-height:43px;
}

.navbar-brand img {
    margin-top:9px;
	width:35px;
	margin-left:10px;
}

.navbar-brand p {
    margin-left:9px;
    margin-top:3px;
    vertical-align:middle;
}

.fb {
    margin-top:13px;
    margin-left:15px;
    width:100px;
    display:block;
}

#onlinecount {
    color:#b4b4b6;
    text-align:right;
    font-weight:bold;
    font-size:17px;
    line-height:47px;
    padding:0 !important;
    display:block;
}

#section {
    background-image: url(img/bg.jpg);
    background-repeat: no-repeat;    
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width:100%;
    overflow:hidden;
	background-position: center;
}

.advert {
    width:728px;
    height:90px;
    margin: 0 auto;
    margin-top:30px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}

.home {
    text-align:center;
}

.home h1 {
    margin-top:25px;
    font-size: 35px;
    line-height: 50px;
    color: #fff;
    text-shadow: 0 0 6px #000;
    font-weight:bold;
    text-align:center;
}

.home p {
    margin: 0;
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    text-shadow: 0 0 6px #000;
}

.home .button_start {
    display: inline-block;
    text-decoration: none;
    font-size: 24px;
    margin: 0px 0  10px 0;
    width: 350px;
	height: 50px;
    font-weight: 700;
    color: #fff;
    background-color: #9a4a96;
    cursor: pointer;
    border-radius: 6px;
    border: 2px solid #9C27B0;
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}

.home .button_start:hover {
    background:#a943a4;
}


.home .button_start2 {
    display: inline-block;
    text-decoration: none;
    font-size: 24px;
    margin: 20px 0  10px 0;
    padding: 10px 50px;
    width: 350px;
    font-weight: 700;
    color: #555;
    background-color: #eee;
    cursor: pointer;
    border-radius: 6px;
    border: 2px solid #428bca;
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}

.home .button_start2:hover {
    background:#b7b7b7;
}

.dark_div {
    background: rgba(0,0,0,0.70);
    width:100%;
    height:20px;
    margin-top:20px;
    text-align:center;
    font-size:24px;
    color:#fff !important;
	line-height:4.7;
}

.share_btn {
    margin-left:15px;
    margin-top:12px;
    width:100px;
}

.home_content {
    width:100%;
    height:auto;
    background:#fbfbfb;
    padding:0px 0 10px 0;
}

.footer {
    background:#eee;
    width:100%;
    padding:10px;
}

.footer-nav {
    list-style:none;
    margin:0;
    padding:0;
    height:30px;
}

.footer-nav li {
    float:right;
}

.footer-nav li a {
    color:#777 !important;
    font-size:14px;
    padding:0;
    margin:0;
    padding-left:10px;
    padding-right:10px;
    float:left;
    padding-bottom:0px !important;
}

.footer-nav li a:hover {
    color:#777 !important;
}

.footer_top {
}

.footer_bottom {
    font-size:10px;
    text-align:center;
    padding:5px;
    color:#777;
}

#chatbox .header {
    width:100%;
    text-align:center;
    font-size:15px;
    font-weight:bold;
    color:#fff;
    background:#222;
    padding:15px;
}

#chatbox {
    width:575px;
    margin:0 auto;
    padding:0;
    margin-top:20px;
}

.statuslog {
    padding:15px;
}

.disconnectbtn {
    color:#fff;
    text-align:center;
    width:100%;
    height:45px;
    margin:0;
}

.chatmsg {
    background:#fff;
    width:98%;
    resize: none;
    border:1px solid #D6D6D6;
    margin:0 auto;
    padding:5px;
    font-size:12px;
    height:45px;
}

.logwrapper {
    height:480px;
    overflow: auto;
    background:#F7F7F7;
    border:1px solid #E8E8E8;
	word-break: break-all;
}

.controltable {
    width:575px;
    margin:0 auto;
	margin-top:5px;
}

.msgsource {
    color:#7F7F7F;
    font-weight:bold;
    font-size:13px;
    margin-bottom:5px;
}

.youmsg {
    width:100%;
    background:#F0F0F0;
    padding:10px;
    border-top:1px solid #D6D6D6;
    text-align:right;
}

.stranger {
    background:#E6E6E6;
    text-align:left !important;
}


.acccc {
    width:350px;
    height:300px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:10px
}

.container_chat {
    float:left;
    width:575px;
}

.writing {
background:none;
text-align:left !important;
}

.container_roz {
background:#353535;
}
.container_roz .container {
background:#222;
padding:20px;
color:#777;
}

.grey_msg {
background:#222;
width:370px;
height:140px;
margin:0 auto;
margin-top:10px;
color:#989494;
padding:15px;
text-decoration:none !important;
}

.grey_msg a:hover {
text-decoration:none !important;
}

.right_side {
float:left; 
margin-left:10px; 
width:370px;
overflow:hidden;
}

.container_msg {
width:100%;
margin:0 auto;
}

.container_msg .grey_msg {
float:left;
margin-left:5px;
margin-right:5px;
}

.red_msg {
background:#7E1818 !important;
}

.av {
width:46px;
height:46px;
	border-radius: 23px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	float:left;
	
}

.msg_name {
font-size:16px;
font-weight:bold;
padding:10px;
float:left;
}

@media (min-width: 1200px) {
.container_chat {
height:600px;
}

.right_side {
height:620px;
}
}

@media (max-width: 1200px) {
	
	
	
	.container_chat {
		float:none;
		margin:0 auto;
	}
	
	.acccc {
		margin-top:20px;
	}
	
	.right_side {
		float:none;
		width:575px;
		margin:0 auto;
	}
	.grey_msg {
		width:575px;
		margin-left:0;
	}
	
	.container_msg {
		width:575px;
	}
	
	.container_msg .grey_msg {
		margin-left:0;
		margin-right:0;
	}
	
	.container_msg .container {
		width:575px;
		padding:0;
	}
	
}

@media (max-width: 992px) {
    .navbar-nav > li > a {
        font-size:14px !important;
    }
	
}

@media (max-width: 768px) {
.container_msg {
		width:100%;
	}
	
	.container_msg .container {
		width:100%;
		padding:0 15px 0 15px;
	}
.right_side {
		float:none;
		width:100%;
		margin:0 auto;
	}
	
	.grey_msg {
		width:100%;
	}
	
.container_chat {
width:100%;
}
    #chatbox {
    width:100%;
}
    .controltable {
        width:100%;
    }
    .footer-nav {
        width:100%;
    }

    .footer-nav li a {
        font-size:10px !important;
        text-align:center;
        width:100%;
        padding:0 !important;
        height: auto;
        margin-bottom:10px;
    }

    .text-muted {
        font-size:10px !important;
        width:100%;
        text-align:center;
        padding-bottom:10px;
        border-bottom:1px dashed #2f2f2f;
    }

    .footer-nav li {
        float:left;
        width:33%;
    }

    .dark_div {
        font-size:12px;
		line-height:10;
    }

    .home .button_start {
        width:100%;
    }
	
    .home .button_start2 {
        width:100%;
    }

    .home h1 {
        font-size:36px;
    }

    .home p {
        font-size:20px;
    }    

    .advert {
        width:100%;
		height:60px;
    }

    .fb, #onlinecount {
        display:none !important;
    }

    .navbar-collapse {
        max-height:none;
    }

    #section {
        background-image: url(img/bg_768.jpg);
        background-repeat: no-repeat; 
        background-position: center;     
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; 
    }
}
